@charset "utf-8";
/* 全局样式 */
body {margin:0; padding:0; font-size:12px; color:#000; background-color:#EBEBEB;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin:0; padding:0; border:0;}
li{list-style-type:none;}
img{vertical-align:top;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
.wrap {width:1130px; margin:0 auto; overflow:hidden;}
.blank10 { height:10px; overflow:hidden; clear:both;}
/* Link */
a:link {color: #010101; text-decoration:none;}
a:visited {color: #010101;text-decoration:none;}
a:hover {color: #bc2931; text-decoration:underline;}
a:active {color: #bc2931;}

a.link022:link {
	
	color:#CCC;
	text-decoration: none;
}
a.link022:visited {
	
	color:#CCC;
	text-decoration: none;
}
a.link022:hover {
   
	color: #bc2931;
	text-decoration: none;
}
a.link022:active {
	
	text-decoration: none;
}

/* 主体样式 */
.top { width:100%; height:90px; background:url(../images/topbg.jpg); margin:0px auto;}
.top .logo { float:left;}
.top .right { float:right; padding:10px 10px 0px 0px;}
.top .right p { text-align:right; color:#585858; padding-right:10px; }
.top .right .search {padding-top:18px; padding-right:10px; }
.form { border:#A8ACAD 1px solid; background:url(../images/formbg.jpg) repeat-x; height:20px;}
.botton { float:right; padding-right:20px;}

#fw {WIDTH: 252px; HEIGHT: 30px;}
.sp {BACKGROUND: url(../images/search.jpg) no-repeat;}
#fc {WIDTH: 252px; POSITION:relative; HEIGHT:26px; line-height:26px;}
#fc INPUT {border:0px;}
#qc { LEFT: 1px; WIDTH: 251px; line-height:26px; POSITION: absolute; TOP: 0px}
#fc #qb {
	BACKGROUND-POSITION: right -50px;
	line-height:26px;
	font-size:14px;
	RIGHT:-2px;
	WIDTH:39px;
	CURSOR: pointer;
	COLOR: #fff;
	POSITION: absolute;
	HEIGHT: 24px;
	top: 2px;
}
#fc #query {font-size:12px; padding:0px 0px 0px 8px; color:#B1B1B1; line-height:26px; BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 200px; HEIGHT: 26px; outline: none}

.mainbody { width:990px; background:#fff; border:#CACACA 1px solid; overflow:hidden; height:auto; clear:both; margin:0px auto; padding-bottom:10px; }

/* 导航 */
.channel_nav { overflow:hidden; CLEAR:both; padding:0px; BACKGROUND: url(../images/menu.jpg) #b41616 top;WIDTH:100%; margin:0px auto; height:44px; FONT-FAMILY:"微软雅黑","Arial Narrow"}
.channel_nav .bd {HEIGHT:38px; width:1003px; margin:0px auto; line-height:44px;}
.channel_nav .bd UL {MARGIN: 0px auto; WIDTH: 960px; line-height:44px;}
.channel_nav .bd LI {PADDING-RIGHT:11px; PADDING-LEFT:11px; FLOAT:left; font-size:14px; }
.channel_nav .bd span { float:left; width:1px;}
.channel_nav .bd .first {background:url(../images/menu2.jpg) no-repeat center; width:94px; display:block;}
.channel_nav .bd .end {BORDER-RIGHT-STYLE: none}
.channel_nav .bd A {COLOR:#fff; TEXT-DECORATION: none; display:block; width:94px; height:44px; line-height:44px; text-align:center;}
.channel_nav .bd A:visited {COLOR: #fff}
.channel_nav .bd A:hover {COLOR:#F0FF00; text-decoration:none; background:url(../images/menu2.jpg) no-repeat center; width:94px; height:44px; }
.mb { background:url(../images/mb.jpg); height:24px; width:100%;}

#000 a:link{ color:#0000FF; font-weight:bold;}
#000 a:visited{ color:#0000FF; font-weight:bold;}
#000 a:hover{ color:#0000FF; font-weight:bold;}
#000 a:active{ color:#0000FF; font-weight:bold;}
/* banner切换 */
#flashBg {CLEAR: both; OVERFLOW: hidden; WIDTH: 980px; PADDING-TOP: 10px; HEIGHT: 323px}
#flashLine {CLEAR: both; WIDTH: 980px; HEIGHT: 323px; overflow:hidden;}
.flash_bar {PADDING-LEFT: 450px; OVERFLOW: hidden; background:url(../images/tm.jpg); WIDTH: 520px; BOTTOM: 0px; POSITION: absolute; HEIGHT: 14px; TEXT-ALIGN: center}
.flash_bar .dq { padding:0px 5px 0px 5px; WIDTH: 8px; DISPLAY: block; BACKGROUND: url(../images/tg_flash_p.png) no-repeat 0px 3px; FLOAT: left; HEIGHT: 14px; CURSOR: pointer; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p.png" ,sizingMethod="crop")}
.flash_bar .no { padding:0px 5px 0px 5px; WIDTH: 8px; DISPLAY: block; BACKGROUND: url(../images/tg_flash_p2.png) no-repeat 0px 3px; FLOAT: left; HEIGHT: 14px; CURSOR: pointer; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p2.png" ,sizingMethod="crop")}
#flash {CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 980px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 323px}
#flash A {DISPLAY: none; WIDTH: 1001px; HEIGHT: 323px}

.gqmain { height:auto; width:970px; margin:0px auto; clear:both; padding-top:10px; overflow:hidden;}
.gqmain .left { float:left; height:auto; width:227px;}

.cplist {width:227px; margin:0px auto;}
.cplist .tit {height:30px; background:url(../images/cptit.jpg) no-repeat; color:#FFFFFF; font-weight:bold; padding-left:15px; line-height:30px;}
.cplist li { line-height:32px;}
.cplist li a {line-height:32px; background:url(../images/B1.gif) no-repeat; width:200px; height:32px; display:block; padding-left:30px;}
.cplist li a:hover {line-height:32px; background:url(../images/B2.gif) no-repeat; width:200px; color:#FFFFFF; text-decoration:none; height:32px; display:block; padding-left:30px;}

.rigest { background:url(../images/rigest.jpg) no-repeat; width:227px; height:290px;}
.rigest .tit { font-weight:bold; color:#FFFFFF; padding-top:16px; padding-left:20px;}
.rigest p { line-height:25px; padding:10px 10px 2px 10px;}
.rigest dl {height:35px; line-height:35px; padding-left:18px;}
.video{ background:url(../images/video.jpg); width:230px; height:194px;}
.video .infoo { padding:33px 4px 5px 7px;}
.example { background:url(../images/ex.jpg); width:227px; height:194px;}
.example .info { padding:33px 3px 5px 5px;}

.gqmain .right {float:right; clear:both; height:auto; width:730px;}

.gqmain .product { width:730px; height:auto; }
.gqmain .product .tit {}
.gqmain .product .info { padding-top:15px;}
.gqmain .product .info li { float:left; width:178px; padding-left:4px;}
.gqmain .product .info p { text-align:center; width:160px; line-height:28px;}

.imgBg IMG {border:#dcdcdc 1px solid; BACKGROUND: #fff; padding:4px; width:156px;}
A.imgBg:hover IMG { border:#83bb48 1px solid;}

.main1 { width:730px; clear:both; overflow:hidden; height:auto;}

.main1 .about { float:left; width:485px; height:auto; }
.main1 .about .tit { height:auto;}
.main1 .about .info { line-height:26px; padding:2px 10px 10px 10px;}
.main1 .about .info a{ text-decoration:none;}
.main1 .about .info a:hover{ text-decoration:none;}
.main1 .fl { float:left; width:486px;}
.main1 .right { float:right; width:230px;}

.mainzi { width:730px; height:auto; overflow:hidden; clear:both;}
.mainzi .tit { background:url(../images/zi.jpg); width:708px; overflow:hidden; height:31px; color:#fff; font-weight:bold; line-height:31px; padding-left:22px;}
.mainzi .tit span {float:right; line-height:30px; color:#999; font-weight:normal}
.mainzi .info { padding-top:10px; height:auto; overflow:hidden; clear:both; line-height:28px;}

.news { width:485px; height:auto; clear:both;}
.newslist { padding-top:10px; clear:both; height:auto; overflow:hidden; padding-left:5px;}
.newslist ul {height:auto; clear:both;}
.newslist li {line-height:29px; border-bottom:#F0F0F0 1px solid; background:url(../images/gif.gif) 0px 9px no-repeat; padding-left:10px; }
.newslist li span { float:right; color:#999}



.contact {width:230px; background:url(../images/CCC.jpg); height:222px;}
.contact .info { line-height:24px; padding:40px 10px 10px 15px; font-family:Arial, Helvetica, sans-serif}


/*　底部样式　*/
.footer {clear: both; color:#AEAEAE; font-family:Arial, Helvetica, sans-serif; background:#292929; height:35px; LINE-HEIGHT: 35px; TEXT-ALIGN: center;}
.footer .left { float:left;}
.footer .left a{ color:#FFF;}
.footer .left a:hover{ color:#F00;}
.footer .right { color:#FFFFFF; float:right;}

.scrool {height:auto; width:980px; overflow:hidden; clear:both;}
.scrool .tit { padding-left:10px;}
/*滚动图片*/
.blk_18 {overflow:hidden; zoom:1; margin:0px auto; height:auto; width:980px; }
.blk_18 .tit .more { float:right; font-size:12px; font-family:"宋体"; font-weight:normal; padding-right:15px; }
.blk_18 .pcont {width:912px; float:left; overflow:hidden; padding-top:12px; padding-left:5px;}
.blk_18 .ScrCont {width:32766px; zoom:1; margin-left:-5px;}
.blk_18 #List1_1, .blk_18 #List2_1 {float:left;}
.blk_18 .LeftBotton {width:30px; height:113px; float:left; background:url(../images/11.gif) 5px 45px no-repeat;}
.blk_18 .RightBotton {width:30px; height:113px; float:left; background:url(../images/22.gif) 5px 45px no-repeat;}
.blk_18 .pl img {display:block; cursor:pointer; border:#DE0606 1px solid;}
.blk_18 .pl { width:183px; float:left; float:left; text-align:center;line-height:24px;}
.blk_18 .pl p { width:140px;}
.blk_18 a.pl:hover {}

.botmenu { width:990px; margin:0px auto; overflow:hidden; clear:both; height:auto;}
.daohang { width:126px; overflow:hidden; float:left; margin-left:10px; display:inline;}
.daohang .tit { width:100px;font-weight:bold; border-bottom:#ccc 1px solid; line-height:28px; padding-left:2px;}
.daohang .tit a{ text-decoration:none;}
.daohang .tit a:hover{ text-decoration:none;}
.daohang li { width:96px; border-bottom:#ccc 1px solid; float:left; line-height:25px; background:url(../images/D.jpg) no-repeat left; padding-left:10px; color:#797979}
.daohang1 { width:169px; overflow:hidden; float:left; display:inline;}
#lxwm{ font-size:14px; color:#000000; line-height:30px; padding-top:60px; margin:0px 5px 5px 20px; padding-left:320px; background-image: url(../images/contact.jpg); background-repeat:no-repeat;  background-position:left; padding-bottom:30px;}





.imgBg IMG {border:#dcdcdc 1px solid; BACKGROUND: #fff; padding:4px; width:156px;}
A.imgBg:hover IMG { border:#83bb48 1px solid;}
.prolist { width:730px; height:auto; overflow:hidden; clear:both;}
.prolist .left { float:left; width:180px;}
.prolist .right { float:right; width:530px; text-align:left}
.prolist ul {}
.prolist li { border-bottom:#ccc 1px dashed; padding:10px; height:auto; overflow:hidden; clear:both;}
.prolist li:hover { background:#F8F7F7;}
.prolist img {display:block; margin-right:12px;}
.prolist p {line-height:24px;}

.prolist .name { font-weight:bold; height:30px; font-size:14px}
.prolist .name span { float:right; color:#FF0000; font-weight:normal; font-size:12px; padding-right:10px;}
.prolist .abc{ width:61px; background:url(../images/BB.gif) no-repeat; padding-left:24px; height:30px; line-height:22px;}
.prolist .detail {}

.menu6{ width:227px; margin:2px auto;}
.menu6 li{  width:227px; height:32px; position:relative;background:url(../images/B1.gif); }
.menu6 li:hover{ background:url(../images/b2.gif); width:227px; height:32px; display:block                }
.menu6 li a{  float:left; padding-left:30px; color:#000000;  text-decoration:none; line-height:30px; margin:0 0px; }
	
.menu6 li ul{ display:none; position:absolute; left:230px; top:0px;}

.pmVerticalRightOut{background-color:#fff!important; /* 定义主菜单域背景色 */}
.pmVerticalRightOut .level{  /* 定义一级类别属性 */
width:208px; /* 宽度 */
height:32; /* 高度 */
position:relative; /* 显示位置为相对位置 */
display:block; /* 以块模式显示 */
/* background:url(images/B1.gif); 背景色 */
line-height:32px;
padding:0px 2px 0px 0px; /* 文字内补丁间隔 */
margin:0px 0px 1px 0px; /* 菜单外补丁间隔 */
}
.pmVerticalRightOut .level a { /* 当鼠标划过一级菜单时 */
/* background:url(images/b2.gif) 背景色 */
color:#000000; /* 文字颜色 */
}
.pmVerticalRightOut .level:hover { /* 当鼠标划过一级菜单时 */
background:url(images/b2.gif) /* 背景色 */
color:#FFFFFF; /* 文字颜色 */
}
.pmVerticalRightOut .level_{display:none; /* 默认隐藏二级类别 */}
.pmVerticalRightOut .level:hover .level_ { /* 鼠标划过时触发显示二级类别 */
display:block; /* 以块显示 */
left:228px; /* 相对于一级类别显示的位置 */
width:227px; /* 宽度 */
height:auto; /* 高度 */
top:0px; /* 相对于一级类别所在位置的顶端 */
background:url(../images/B1.gif); /* 定义背景色 */
position:absolute; /* 位置为绝对位置 */
}
.pmVerticalRightOut .level:hover .level_ .level_title {
/* 定义二级类别标题样式 */
font-weight:bold; /* 字体加粗 */
background:url(../images/B1.gif); /* 背景色 */
color:white; /* 文字颜色 */ border:#FF0000;}
.pmVerticalRightOut .level:hover .level_ a:hover {
/* 定义二级类别链接显示样式 */
background:url(../images/b2.gif);/* 背景色 */
color:white; /* 文字颜色 */
text-decoration:none;
}
.pmVerticalRightOut .level:hover .level_ * {
/* 定义所有二级类别通用属性 */
display:block; /* 以块显示 */
color:black; /* 文字颜色 */
padding:0px 2px 0px 22px; /* 内补丁间隔 */ /* 内补丁间隔 */
}

/* ------------------- end 针对 Opera, Firefox 的 CSS 弹出菜单 -------------------*/
/* ------------------- start 针对 IE 的 CSS 弹出菜单 -------------------*/
.levelIe{  /* 定义一级类别属性 */
width:208px; /* 宽度 */
height:32; /* 高度 */
position:relative; /* 显示位置为相对位置 */
display:block; /* 以块模式显示 */
/*background:url(images/B1.gif); 背景色 */
line-height:32px;
padding:0px 2px 0px 0px; /* 文字内补丁间隔 */
margin:0px 0px 1px 0px; /* 菜单外补丁间隔 */
}
.levelIe .level_ { /* 鼠标划过时触发显示二级类别 */
display:block; /* 以块显示 */
left:228px; /* 相对于一级类别显示的位置 */
width:227px; /* 宽度 */
height:auto; /* 高度 */
top:0px; /* 相对于一级类别所在位置的顶端 */
background:url(../images/B1.gif); /* 定义背景色 */
position:absolute; /* 位置为绝对位置 */
}
.levelIe .level_ .level_title {
/* 定义二级类别标题样式 */
font-weight:bold; /* 字体加粗 */
background:url(../images/B1.gif); /* 背景色 */
color:white; /* 文字颜色 */
}
.levelIe .level_ a:hover {
/* 定义二级类别链接显示样式 */
background:url(../images/b2.gif); /* 背景色 */
color:white; /* 文字颜色 */
text-decoration:none;
}
.levelIe .level_ * {
/* 定义所有二级类别通用属性 */
display:block; /* 以块显示 */
color:black; /* 文字颜色 */
padding:0px 2px 0px 22px; /* 内补丁间隔 */
}
/* ------------------- end 针对 IE 的 CSS 弹出菜单 -------------------*/
/*]]>*/
.levelTitle{ background:url(../images/B1.gif);width:227px; height:32px; display:block;color:#000000}
.levelTitle a:hover{ background:url(../images/b2.gif); width:197px; height:32px; display:block; color:#FFFFFF; text-decoration:none;} 
.levelTitle a{ padding-left:30px; text-decoration:none; }

.footlinks {clear:both;margin:0px auto;padding:0px;height:auto;font-size:9pt;line-height:140%;color:#777;text-align:center;}
.footlinks a:link, .footlinks a:visited {font-size:9pt;line-height:140%;color:#777;}